#!/bin/bash

dockerStartAllApps()
{
    isNotice "Please wait for docker containers to start"
    local result=$(dockerCommandRun "docker ps -a -q | xargs -r docker restart")
    checkSuccess "Starting up all docker containers"
}
